/*
 * Styles
 */
/*
 * Variables
 */
/*
 * Colors variables
 */
/*
 * Grid & media queries
 */
/* Grid */
/* Display-specific Functions (must be included pre-variables) */
/* Media query sizes */
/* Spacing */
/* Header */
/* Nav */
/*
 * Easing Equations
 * Adaptation of https://github.com/jamesflorentino/Easing-Equation-for-SASS-SCSS
 */
/* Cubic */
/* Circ */
/* Expo */
/* Quad */
/* Quart */
/* Quint */
/* Sine */
/* Back */
/*
 * Material Design easing Equations
 * Source : https://material.io/design/motion/speed.html#easing
 */
/* Standard */
/* Decelerate */
/* Accelerate */
/*
 * Fonts variables
 */
@font-face {
  font-family: 'brown-web';
  src: url("../fonts/brown-bold.woff2") format("woff2"), url("../fonts/brown-bold.woff") format("woff"), url("../fonts/brown-bold.otf") format("opentype");
  font-style: normal;
  font-weight: 700; }

@font-face {
  font-family: 'brown-web';
  src: url("../fonts/brown-light.woff2") format("woff2"), url("../fonts/brown-light.woff") format("woff"), url("../fonts/brown-light.otf") format("opentype");
  font-style: normal;
  font-weight: 300; }

@font-face {
  font-family: 'brown-web';
  src: url("../fonts/brown-regular.woff2") format("woff2"), url("../fonts/brown-regular.woff") format("woff"), url("../fonts/brown-regular.otf") format("opentype");
  font-style: normal;
  font-weight: 400; }

@font-face {
  font-family: 'lyontext-web';
  src: url("../fonts/lyontext-regular/lyontext-regular.woff2") format("woff2"), url("../fonts/lyontext-regular/lyontext-regular.woff") format("woff"), url("../fonts/lyontext-regular/lyontext-regular.otf") format("opentype");
  font-style: normal;
  font-weight: 400; }

@font-face {
  font-family: 'lyontext-web';
  src: url("../fonts/lyontext-semibold/lyontext-semibold.woff2") format("woff2"), url("../fonts/lyontext-semibold/lyontext-semibold.woff") format("woff"), url("../fonts/lyontext-semibold/lyontext-semibold.otf") format("opentype");
  font-style: normal;
  font-weight: 500; }

@font-face {
  font-family: 'lyondisplay-web';
  src: url("../fonts/lyondisplay-lightitalic/lyondisplay-lightitalic.woff2") format("woff2"), url("../fonts/lyondisplay-lightitalic/lyondisplay-lightitalic.woff") format("woff"), url("../fonts/lyondisplay-lightitalic/lyondisplay-lightitalic.otf") format("opentype");
  font-style: italic;
  font-weight: 300; }

/*
 * Utils
 */
/*
 * Functions
 */
/*
 * Mixins
 */
/*------------------------------------*\
    $VW FONT SIZE
\*------------------------------------*/
/**
 *
 * Used to create a vw font-size value based of a px value passed through to the mixin.
 * Works alongside the mq() mixin and the strip-unit() function from our Sass Package
 *
 * This is an experimental Mixin, Do not use in a production environment.
 *
 * Usage: @include vw-font-size(( size:16,breakpoints:$mq-breakpoints, line-height: 24 ));
 *
 * @author Adam Bulmer
 * @author Tim Perry
 * @version 0.1a
 *
 */
/*
This mixin can be used to set the object-fit:
@include object-fit(contain);
or object-fit and object-position:
@include object-fit(cover, top);
*/
.objectFit {
  overflow: hidden;
  position: relative; }
  .objectFit picture,
  .objectFit img,
  .objectFit video {
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    -o-object-position: 50% 50%;
    object-position: 50% 50%;
    font-family: "object-fit: cover; object-position: 50% 50%"; }
  .objectFit--contain picture,
  .objectFit--contain img,
  .objectFit--contain video {
    -o-object-fit: contain;
    object-fit: contain;
    font-family: "object-fit: contain"; }

/* Media queries */
/* Retina Images */
.sr-only {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  white-space: nowrap;
  clip-path: inset(50%);
  border: 0; }

/*
 * Grid & media queries
 */
.gridlines {
  display: none;
  bottom: 0;
  left: 1.7rem;
  pointer-events: none;
  position: fixed;
  right: 1.7rem;
  top: 0;
  width: auto;
  z-index: 9999; }
  @media (min-width: 768px) {
    .gridlines {
      left: 2rem;
      right: 2rem; } }
  @media (min-width: 1024px) {
    .gridlines {
      left: 2rem;
      right: 2rem; } }
  @media (min-width: 1240px) {
    .gridlines {
      left: 9.7rem;
      right: 9.7rem; } }
  @media (min-width: 1674px) {
    .gridlines {
      left: 50%;
      max-width: 148rem;
      right: auto;
      transform: translateX(-50%);
      width: 100%; } }
  .gridlines:before, .gridlines:after {
    border-left: 1px solid rgba(127, 255, 0, 0.15);
    content: "";
    height: 100%;
    position: absolute;
    top: 0;
    transform: scaleY(1);
    transform-origin: top center;
    transition: transform 2s; }
  .gridlines:before {
    left: 0.5rem; }
    @media (min-width: 768px) {
      .gridlines:before {
        left: 1rem; } }
    @media (min-width: 1024px) {
      .gridlines:before {
        left: 1rem; } }
    @media (min-width: 1240px) {
      .gridlines:before {
        left: 2rem; } }
  .gridlines:after {
    right: 0.5rem; }
    @media (min-width: 768px) {
      .gridlines:after {
        right: 1rem; } }
    @media (min-width: 1024px) {
      .gridlines:after {
        right: 1rem; } }
    @media (min-width: 1240px) {
      .gridlines:after {
        right: 2rem; } }
  .gridlines span {
    border-left: 1px solid rgba(127, 255, 0, 0.15);
    display: none;
    height: 100%;
    left: -10vw;
    position: absolute;
    top: 0;
    transform: scaleY(1);
    transform-origin: top center;
    transition: transform 2s; }
    .gridlines span:nth-of-type(1) {
      display: block;
      right: auto;
      left: calc(8.33333% + 1rem/2); }
      @media (min-width: 768px) {
        .gridlines span:nth-of-type(1) {
          left: calc(8.33333% + 2rem/2); } }
      @media (min-width: 1024px) {
        .gridlines span:nth-of-type(1) {
          left: calc(8.33333% + 2rem/2); } }
      @media (min-width: 1240px) {
        .gridlines span:nth-of-type(1) {
          left: calc(8.33333% + 4rem/2); } }
    .gridlines span:nth-of-type(2) {
      display: block;
      left: calc(8.33333% - 1rem/2 - 1px); }
      @media (min-width: 768px) {
        .gridlines span:nth-of-type(2) {
          left: calc(8.33333% - 2rem/2 - 1px); } }
      @media (min-width: 1024px) {
        .gridlines span:nth-of-type(2) {
          left: calc(8.33333% - 2rem/2 - 1px); } }
      @media (min-width: 1240px) {
        .gridlines span:nth-of-type(2) {
          left: calc(8.33333% - 4rem/2 - 1px); } }
    .gridlines span:nth-of-type(3) {
      display: block;
      left: calc(16.66667% + 1rem/2); }
      @media (min-width: 768px) {
        .gridlines span:nth-of-type(3) {
          left: calc(16.66667% + 2rem/2); } }
      @media (min-width: 1024px) {
        .gridlines span:nth-of-type(3) {
          left: calc(16.66667% + 2rem/2); } }
      @media (min-width: 1240px) {
        .gridlines span:nth-of-type(3) {
          left: calc(16.66667% + 4rem/2); } }
    .gridlines span:nth-of-type(4) {
      display: block;
      left: calc(16.66667% - 1rem/2 - 1px); }
      @media (min-width: 768px) {
        .gridlines span:nth-of-type(4) {
          left: calc(16.66667% - 2rem/2 - 1px); } }
      @media (min-width: 1024px) {
        .gridlines span:nth-of-type(4) {
          left: calc(16.66667% - 2rem/2 - 1px); } }
      @media (min-width: 1240px) {
        .gridlines span:nth-of-type(4) {
          left: calc(16.66667% - 4rem/2 - 1px); } }
    .gridlines span:nth-of-type(5) {
      display: block;
      left: calc(25% + 1rem/2); }
      @media (min-width: 768px) {
        .gridlines span:nth-of-type(5) {
          left: calc(25% + 2rem/2); } }
      @media (min-width: 1024px) {
        .gridlines span:nth-of-type(5) {
          left: calc(25% + 2rem/2); } }
      @media (min-width: 1240px) {
        .gridlines span:nth-of-type(5) {
          left: calc(25% + 4rem/2); } }
    .gridlines span:nth-of-type(6) {
      display: block;
      left: calc(25% - 1rem/2 - 1px); }
      @media (min-width: 768px) {
        .gridlines span:nth-of-type(6) {
          left: calc(25% - 2rem/2 - 1px); } }
      @media (min-width: 1024px) {
        .gridlines span:nth-of-type(6) {
          left: calc(25% - 2rem/2 - 1px); } }
      @media (min-width: 1240px) {
        .gridlines span:nth-of-type(6) {
          left: calc(25% - 4rem/2 - 1px); } }
    .gridlines span:nth-of-type(7) {
      display: block;
      left: calc(33.33333% + 1rem/2); }
      @media (min-width: 768px) {
        .gridlines span:nth-of-type(7) {
          left: calc(33.33333% + 2rem/2); } }
      @media (min-width: 1024px) {
        .gridlines span:nth-of-type(7) {
          left: calc(33.33333% + 2rem/2); } }
      @media (min-width: 1240px) {
        .gridlines span:nth-of-type(7) {
          left: calc(33.33333% + 4rem/2); } }
    .gridlines span:nth-of-type(8) {
      display: block;
      left: calc(33.33333% - 1rem/2 - 1px); }
      @media (min-width: 768px) {
        .gridlines span:nth-of-type(8) {
          left: calc(33.33333% - 2rem/2 - 1px); } }
      @media (min-width: 1024px) {
        .gridlines span:nth-of-type(8) {
          left: calc(33.33333% - 2rem/2 - 1px); } }
      @media (min-width: 1240px) {
        .gridlines span:nth-of-type(8) {
          left: calc(33.33333% - 4rem/2 - 1px); } }
    .gridlines span:nth-of-type(9) {
      display: block;
      left: calc(41.66667% + 1rem/2); }
      @media (min-width: 768px) {
        .gridlines span:nth-of-type(9) {
          left: calc(41.66667% + 2rem/2); } }
      @media (min-width: 1024px) {
        .gridlines span:nth-of-type(9) {
          left: calc(41.66667% + 2rem/2); } }
      @media (min-width: 1240px) {
        .gridlines span:nth-of-type(9) {
          left: calc(41.66667% + 4rem/2); } }
    .gridlines span:nth-of-type(10) {
      display: block;
      left: calc(41.66667% - 1rem/2 - 1px); }
      @media (min-width: 768px) {
        .gridlines span:nth-of-type(10) {
          left: calc(41.66667% - 2rem/2 - 1px); } }
      @media (min-width: 1024px) {
        .gridlines span:nth-of-type(10) {
          left: calc(41.66667% - 2rem/2 - 1px); } }
      @media (min-width: 1240px) {
        .gridlines span:nth-of-type(10) {
          left: calc(41.66667% - 4rem/2 - 1px); } }
    .gridlines span:nth-of-type(11) {
      display: block;
      left: calc(50% + 1rem/2); }
      @media (min-width: 768px) {
        .gridlines span:nth-of-type(11) {
          left: calc(50% + 2rem/2); } }
      @media (min-width: 1024px) {
        .gridlines span:nth-of-type(11) {
          left: calc(50% + 2rem/2); } }
      @media (min-width: 1240px) {
        .gridlines span:nth-of-type(11) {
          left: calc(50% + 4rem/2); } }
    .gridlines span:nth-of-type(12) {
      display: block;
      left: calc(50% - 1rem/2 - 1px); }
      @media (min-width: 768px) {
        .gridlines span:nth-of-type(12) {
          left: calc(50% - 2rem/2 - 1px); } }
      @media (min-width: 1024px) {
        .gridlines span:nth-of-type(12) {
          left: calc(50% - 2rem/2 - 1px); } }
      @media (min-width: 1240px) {
        .gridlines span:nth-of-type(12) {
          left: calc(50% - 4rem/2 - 1px); } }
    .gridlines span:nth-of-type(13) {
      display: block;
      left: calc(58.33333% + 1rem/2); }
      @media (min-width: 768px) {
        .gridlines span:nth-of-type(13) {
          left: calc(58.33333% + 2rem/2); } }
      @media (min-width: 1024px) {
        .gridlines span:nth-of-type(13) {
          left: calc(58.33333% + 2rem/2); } }
      @media (min-width: 1240px) {
        .gridlines span:nth-of-type(13) {
          left: calc(58.33333% + 4rem/2); } }
    .gridlines span:nth-of-type(14) {
      display: block;
      left: calc(58.33333% - 1rem/2 - 1px); }
      @media (min-width: 768px) {
        .gridlines span:nth-of-type(14) {
          left: calc(58.33333% - 2rem/2 - 1px); } }
      @media (min-width: 1024px) {
        .gridlines span:nth-of-type(14) {
          left: calc(58.33333% - 2rem/2 - 1px); } }
      @media (min-width: 1240px) {
        .gridlines span:nth-of-type(14) {
          left: calc(58.33333% - 4rem/2 - 1px); } }
    .gridlines span:nth-of-type(15) {
      display: block;
      left: calc(66.66667% + 1rem/2); }
      @media (min-width: 768px) {
        .gridlines span:nth-of-type(15) {
          left: calc(66.66667% + 2rem/2); } }
      @media (min-width: 1024px) {
        .gridlines span:nth-of-type(15) {
          left: calc(66.66667% + 2rem/2); } }
      @media (min-width: 1240px) {
        .gridlines span:nth-of-type(15) {
          left: calc(66.66667% + 4rem/2); } }
    .gridlines span:nth-of-type(16) {
      display: block;
      left: calc(66.66667% - 1rem/2 - 1px); }
      @media (min-width: 768px) {
        .gridlines span:nth-of-type(16) {
          left: calc(66.66667% - 2rem/2 - 1px); } }
      @media (min-width: 1024px) {
        .gridlines span:nth-of-type(16) {
          left: calc(66.66667% - 2rem/2 - 1px); } }
      @media (min-width: 1240px) {
        .gridlines span:nth-of-type(16) {
          left: calc(66.66667% - 4rem/2 - 1px); } }
    .gridlines span:nth-of-type(17) {
      display: block;
      left: calc(75% + 1rem/2); }
      @media (min-width: 768px) {
        .gridlines span:nth-of-type(17) {
          left: calc(75% + 2rem/2); } }
      @media (min-width: 1024px) {
        .gridlines span:nth-of-type(17) {
          left: calc(75% + 2rem/2); } }
      @media (min-width: 1240px) {
        .gridlines span:nth-of-type(17) {
          left: calc(75% + 4rem/2); } }
    .gridlines span:nth-of-type(18) {
      display: block;
      left: calc(75% - 1rem/2 - 1px); }
      @media (min-width: 768px) {
        .gridlines span:nth-of-type(18) {
          left: calc(75% - 2rem/2 - 1px); } }
      @media (min-width: 1024px) {
        .gridlines span:nth-of-type(18) {
          left: calc(75% - 2rem/2 - 1px); } }
      @media (min-width: 1240px) {
        .gridlines span:nth-of-type(18) {
          left: calc(75% - 4rem/2 - 1px); } }
    .gridlines span:nth-of-type(19) {
      display: block;
      left: calc(83.33333% + 1rem/2); }
      @media (min-width: 768px) {
        .gridlines span:nth-of-type(19) {
          left: calc(83.33333% + 2rem/2); } }
      @media (min-width: 1024px) {
        .gridlines span:nth-of-type(19) {
          left: calc(83.33333% + 2rem/2); } }
      @media (min-width: 1240px) {
        .gridlines span:nth-of-type(19) {
          left: calc(83.33333% + 4rem/2); } }
    .gridlines span:nth-of-type(20) {
      display: block;
      left: calc(83.33333% - 1rem/2 - 1px); }
      @media (min-width: 768px) {
        .gridlines span:nth-of-type(20) {
          left: calc(83.33333% - 2rem/2 - 1px); } }
      @media (min-width: 1024px) {
        .gridlines span:nth-of-type(20) {
          left: calc(83.33333% - 2rem/2 - 1px); } }
      @media (min-width: 1240px) {
        .gridlines span:nth-of-type(20) {
          left: calc(83.33333% - 4rem/2 - 1px); } }
    .gridlines span:nth-of-type(21) {
      display: block;
      left: calc(91.66667% + 1rem/2); }
      @media (min-width: 768px) {
        .gridlines span:nth-of-type(21) {
          left: calc(91.66667% + 2rem/2); } }
      @media (min-width: 1024px) {
        .gridlines span:nth-of-type(21) {
          left: calc(91.66667% + 2rem/2); } }
      @media (min-width: 1240px) {
        .gridlines span:nth-of-type(21) {
          left: calc(91.66667% + 4rem/2); } }
    .gridlines span:nth-of-type(22) {
      display: block;
      left: calc(91.66667% - 1rem/2 - 1px); }
      @media (min-width: 768px) {
        .gridlines span:nth-of-type(22) {
          left: calc(91.66667% - 2rem/2 - 1px); } }
      @media (min-width: 1024px) {
        .gridlines span:nth-of-type(22) {
          left: calc(91.66667% - 2rem/2 - 1px); } }
      @media (min-width: 1240px) {
        .gridlines span:nth-of-type(22) {
          left: calc(91.66667% - 4rem/2 - 1px); } }

.wrap {
  margin: 0 auto;
  padding-left: 2.2rem;
  padding-right: 2.2rem; }
  @media (min-width: 768px) {
    .wrap {
      padding-left: 3rem;
      padding-right: 3rem; } }
  @media (min-width: 1024px) {
    .wrap {
      padding-left: 3rem;
      padding-right: 3rem; } }
  @media (min-width: 1240px) {
    .wrap {
      padding-left: 11.7rem;
      padding-right: 11.7rem; } }

.container {
  margin: 0 auto;
  max-width: 100%;
  padding-left: 2.2rem;
  padding-right: 2.2rem; }
  @media (min-width: 768px) {
    .container {
      padding-left: 3rem;
      padding-right: 3rem; } }
  @media (min-width: 1024px) {
    .container {
      padding-left: 3rem;
      padding-right: 3rem; } }
  @media (min-width: 1240px) {
    .container {
      padding-left: 11.7rem;
      padding-right: 11.7rem; } }
  @media (min-width: 1674px) {
    .container {
      max-width: 144rem;
      padding-left: 0;
      padding-right: 0; } }

.cols {
  display: block;
  font-size: 0;
  margin-left: -0.5rem;
  margin-right: -0.5rem; }
  .cols .cols {
    width: auto; }
  .cols.grid, .cols--grid {
    display: grid; }
  @media (min-width: 768px) {
    .cols {
      margin-left: -1rem;
      margin-right: -1rem; } }
  @media (min-width: 1024px) {
    .cols {
      margin-left: -1rem;
      margin-right: -1rem; } }
  @media (min-width: 1240px) {
    .cols {
      margin-left: -2rem;
      margin-right: -2rem; } }
  .cols.cols--no-padd {
    margin-left: 0;
    margin-right: 0; }
    .cols.cols--no-padd .col {
      padding-left: 0;
      padding-right: 0; }

.flex {
  display: flex;
  flex-wrap: wrap; }
  .flex--push {
    justify-content: space-between; }
  .flex--center {
    justify-content: center; }
  .flex--spread {
    justify-content: space-around; }
  .flex--vert-align {
    align-items: center; }
  .flex--vert-align-top {
    align-items: flex-start; }
  .flex--vert-align-bottom {
    align-items: flex-end; }

.col {
  display: none;
  padding-left: 0.5rem;
  padding-right: 0.5rem;
  position: relative;
  vertical-align: top; }
  .col--auto {
    display: inline-block; }
  .col.m1 {
    display: inline-block;
    width: 8.3334%; }
  .col.m2 {
    display: inline-block;
    width: 16.6667%; }
  .col.m3 {
    display: inline-block;
    width: 25%; }
  .col.m4 {
    display: inline-block;
    width: 33.3334%; }
  .col.m5 {
    display: inline-block;
    width: 41.6667%; }
  .col.m6 {
    display: inline-block;
    width: 50%; }
  .col.m7 {
    display: inline-block;
    width: 58.3334%; }
  .col.m8 {
    display: inline-block;
    width: 66.6667%; }
  .col.m9 {
    display: inline-block;
    width: 75%; }
  .col.m10 {
    display: inline-block;
    width: 83.3334%; }
  .col.m11 {
    display: inline-block;
    width: 91.6667%; }
  .col.m12 {
    display: inline-block;
    width: 100%; }
  .col.mfirst {
    order: -1; }
  .col.mlast {
    order: 999; }
  @media (min-width: 768px) {
    .col {
      padding-left: 1rem;
      padding-right: 1rem; }
      .col.tp1 {
        display: inline-block;
        width: 8.3334%; }
      .col.tp2 {
        display: inline-block;
        width: 16.6667%; }
      .col.tp3 {
        display: inline-block;
        width: 25%; }
      .col.tp4 {
        display: inline-block;
        width: 33.3334%; }
      .col.tp5 {
        display: inline-block;
        width: 41.6667%; }
      .col.tp6 {
        display: inline-block;
        width: 50%; }
      .col.tp7 {
        display: inline-block;
        width: 58.3334%; }
      .col.tp8 {
        display: inline-block;
        width: 66.6667%; }
      .col.tp9 {
        display: inline-block;
        width: 75%; }
      .col.tp10 {
        display: inline-block;
        width: 83.3334%; }
      .col.tp11 {
        display: inline-block;
        width: 91.6667%; }
      .col.tp12 {
        display: inline-block;
        width: 100%; }
      .col.tpfirst {
        order: -1; }
      .col.tplast {
        order: 999; } }
  @media (min-width: 1024px) {
    .col {
      padding-left: 1rem;
      padding-right: 1rem; }
      .col.t1 {
        display: inline-block;
        width: 8.3334%; }
      .col.t2 {
        display: inline-block;
        width: 16.6667%; }
      .col.t3 {
        display: inline-block;
        width: 25%; }
      .col.t4 {
        display: inline-block;
        width: 33.3334%; }
      .col.t5 {
        display: inline-block;
        width: 41.6667%; }
      .col.t6 {
        display: inline-block;
        width: 50%; }
      .col.t7 {
        display: inline-block;
        width: 58.3334%; }
      .col.t8 {
        display: inline-block;
        width: 66.6667%; }
      .col.t9 {
        display: inline-block;
        width: 75%; }
      .col.t10 {
        display: inline-block;
        width: 83.3334%; }
      .col.t11 {
        display: inline-block;
        width: 91.6667%; }
      .col.t12 {
        display: inline-block;
        width: 100%; }
      .col.tfirst {
        order: -1; }
      .col.tlast {
        order: 999; } }
  @media (min-width: 1240px) {
    .col {
      padding-left: 2rem;
      padding-right: 2rem; }
      .col.d1 {
        display: inline-block;
        width: 8.3334%; }
      .col.d2 {
        display: inline-block;
        width: 16.6667%; }
      .col.d3 {
        display: inline-block;
        width: 25%; }
      .col.d4 {
        display: inline-block;
        width: 33.3334%; }
      .col.d5 {
        display: inline-block;
        width: 41.6667%; }
      .col.d6 {
        display: inline-block;
        width: 50%; }
      .col.d7 {
        display: inline-block;
        width: 58.3334%; }
      .col.d8 {
        display: inline-block;
        width: 66.6667%; }
      .col.d9 {
        display: inline-block;
        width: 75%; }
      .col.d10 {
        display: inline-block;
        width: 83.3334%; }
      .col.d11 {
        display: inline-block;
        width: 91.6667%; }
      .col.d12 {
        display: inline-block;
        width: 100%; }
      .col.dfirst {
        order: -1; }
      .col.dlast {
        order: 999; } }
  @media (min-width: 1674px) {
    .col.c1 {
      display: inline-block;
      width: 8.3334%; }
    .col.c2 {
      display: inline-block;
      width: 16.6667%; }
    .col.c3 {
      display: inline-block;
      width: 25%; }
    .col.c4 {
      display: inline-block;
      width: 33.3334%; }
    .col.c5 {
      display: inline-block;
      width: 41.6667%; }
    .col.c6 {
      display: inline-block;
      width: 50%; }
    .col.c7 {
      display: inline-block;
      width: 58.3334%; }
    .col.c8 {
      display: inline-block;
      width: 66.6667%; }
    .col.c9 {
      display: inline-block;
      width: 75%; }
    .col.c10 {
      display: inline-block;
      width: 83.3334%; }
    .col.c11 {
      display: inline-block;
      width: 91.6667%; }
    .col.c12 {
      display: inline-block;
      width: 100%; }
    .col.cfirst {
      order: -1; }
    .col.clast {
      order: 999; } }

/* Functions */
/*
 * Resets
 */
* {
  box-sizing: border-box;
  margin: 0;
  padding: 0; }

html {
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  font-size: 62.5%;
  -webkit-font-smoothing: antialiased; }

body {
  line-height: 1;
  background: #fff; }

blockquote {
  quotes: none; }

abbr[title] {
  border-bottom: 1px dotted; }

pre {
  white-space: pre-wrap;
  word-wrap: break-word; }

small {
  font-size: 80%; }

sub, sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline; }

a {
  text-decoration: none; }

sup {
  top: -0.5em; }

sub {
  bottom: -0.25em; }

ul {
  list-style: none; }

address {
  font-style: normal; }

a:hover,
a:active,
input,
textarea,
select,
button {
  outline: 0; }

svg:not([width]),
svg:not([height]) {
  width: 100%;
  height: 100%; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

img {
  border: 0;
  -ms-interpolation-mode: bicubic;
  vertical-align: middle;
  max-width: 100%;
  width: 100%;
  height: auto; }

input:first-line,
select:first-line {
  display: inline-block; }

button,
input,
select,
textarea {
  font-family: inherit;
  color: #222;
  font-size: 100%;
  line-height: 1; }

label,
button,
input,
select,
textarea,
option {
  vertical-align: baseline;
  *vertical-align: middle;
  cursor: pointer;
  border-radius: 0; }

button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
  -webkit-appearance: button;
  *overflow: visible; }

input[type="text"]:active,
input[type="text"]:focus,
textarea:active,
textarea:focus {
  cursor: text; }

input[type="text"],
input[type="tel"],
input[type="email"],
input[type="password"],
textarea {
  background-clip: padding-box; }

button[disabled],
input[disabled] {
  cursor: default; }

textarea {
  overflow: auto;
  vertical-align: top;
  resize: vertical; }

input[type="search"]::-webkit-search-cancel-button, input[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none; }

[hidden] {
  display: none; }

main,
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section,
summary {
  display: block; }

.browser-outdated {
  margin: 1em 0;
  background-color: #b00;
  color: #fff;
  padding: 1em 0;
  text-align: center; }
  .browser-outdated a {
    color: #fff; }

@media print {
  * {
    background: transparent !important;
    color: #000 !important;
    box-shadow: none !important;
    text-shadow: none !important;
    filter: none !important; }
  a, a:visited {
    text-decoration: underline; }
  a[href]:after {
    content: " (" attr(href) ")"; }
  a[href^="#"]:after {
    content: ""; }
  img {
    max-width: 100% !important; } }

/*
 * Base styles
 */
/* Selection */
::-moz-selection {
  background: #000;
  color: #fff;
  text-shadow: none; }

::selection {
  background: #000;
  color: #fff;
  text-shadow: none; }

/* Scrolling */
html {
  box-sizing: border-box; }

html, body {
  padding: 0;
  margin: 0;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }

body {
  position: relative;
  width: 100%;
  font-family: "brown-web", sans-serif;
  color: #000;
  font-size: 1.6rem; }

main {
  margin: 0 auto; }

.js-wrapper {
  position: relative; }

.hidden-xs {
  display: none; }
  @media (min-width: 1024px) {
    .hidden-xs {
      display: block; } }

@media (min-width: 768px) {
  .hidden-tp {
    display: none; } }

@media (min-width: 1024px) {
  .hidden-tp {
    display: block; } }

/*
 * Typography
 */
html {
  font-size: 62.5%; }

#body-font-size, .col, body {
  font-size: 1.6rem; }

body {
  font-style: normal;
  font-weight: 400;
  color: #000; }
  body.home {
    font-family: "lyontext-web", sans-serif; }

strong {
  font-weight: bold; }

/* Links */
a {
  color: #000;
  cursor: pointer;
  transition: all 0.4s cubic-bezier(0.25, 0.46, 0.45, 0.94); }

/* Headings */
h1, h2, h3, h4, h5,
.h1, .h2, .h3, .h4, .h5 {
  font-family: "brown-web", sans-serif;
  font-style: normal;
  font-weight: inherit;
  line-height: inherit;
  font-size: 1em; }

/* Forms */
textarea {
  min-height: 10rem; }

/* Buttons */
button,
[type="button"],
[type="submit"],
.button {
  cursor: pointer; }

/* Tables */
/* Selection */
::-moz-selection {
  background: #000;
  color: #fff;
  text-shadow: none; }

::selection {
  background: #000;
  color: #fff;
  text-shadow: none; }

.s-title1 {
  margin: 0;
  line-height: 1;
  font-size: 9rem;
  line-height: 1.06667;
  text-transform: uppercase; }
  .s-title1 {
    font-size: 8rem;
    font-size: 6.45161vw; }
  @media screen and (max-width: 1024px) {
    .s-title1 {
      font-size: 6.5rem; } }
  @media screen and (min-width: 1240px) {
    .s-title1 {
      font-size: 8rem; } }
  @media (max-width: 1023px) {
    .s-title1 {
      font-size: 6.5rem; } }
  @media (max-width: 767px) {
    .s-title1 {
      font-size: 4rem; } }
  @media (min-width: 1440px) {
    .s-title1 {
      font-size: 9rem; } }

.s-title2 {
  margin: 0;
  line-height: 1;
  font-size: 3.5rem;
  line-height: 1.14286; }
  @media (max-width: 767px) {
    .s-title2 {
      font-size: 2.5rem; } }

.s-title3 {
  margin: 0;
  line-height: 1;
  font-size: 2rem;
  line-height: 1.5;
  text-transform: uppercase;
  color: #67C8D6;
  font-weight: 700; }

.s-title4 {
  margin: 0;
  line-height: 1;
  font-weight: 700; }

/* -- Accroche -- */
.s-labeur1 {
  text-transform: uppercase;
  font-size: 1.2rem;
  line-height: 1.16667;
  font-weight: 600;
  letter-spacing: 0.275rem; }
  @media (max-width: 767px) {
    .s-labeur1 {
      font-size: 1rem; } }

.s-labeur2 {
  text-transform: uppercase;
  font-size: 1rem;
  line-height: 1.4;
  letter-spacing: 0.275rem; }

/*
 * Scroller
 */
body {
  height: 100%;
  position: absolute; }

.site-wrap {
  height: 100%;
  overflow: hidden;
  position: relative;
  padding-top: 4.5rem; }

.scroll {
  height: 100%;
  position: relative;
  left: 0;
  top: 0;
  -webkit-overflow-scrolling: touch;
  overflow-y: scroll;
  width: 100%;
  z-index: 25; }

.scroll__runner {
  width: 100%;
  z-index: 25; }

/* Common */
/*-----------------------------------------------*\

    Anims

\*-----------------------------------------------*/
.anim-wrapper[data-anim="false"] .anim-target {
  opacity: 0;
  transform: translateY(4rem); }

.anim-wrapper[data-anim="false"] .anim-target--s {
  transform: translateY(2rem); }

.anim-wrapper[data-anim="true"] .anim-target {
  opacity: 1;
  transform: translateY(0); }

.anim-target {
  transition: 0.8s transform cubic-bezier(0.165, 0.84, 0.44, 1), 0.8s opacity cubic-bezier(0.165, 0.84, 0.44, 1); }

.delay--005 {
  transition-delay: 0.05s; }

.delay--010 {
  transition-delay: 0.10s; }

.delay--015 {
  transition-delay: 0.15s; }

.delay--020 {
  transition-delay: 0.20s; }

.delay--025 {
  transition-delay: 0.25s; }

.delay--030 {
  transition-delay: 0.30s; }

.delay--035 {
  transition-delay: 0.35s; }

.delay--040 {
  transition-delay: 0.40s; }

.delay--045 {
  transition-delay: 0.45s; }

.delay--050 {
  transition-delay: 0.50s; }

.delay--055 {
  transition-delay: 0.55s; }

.delay--080 {
  transition-delay: 0.80s; }

.delay--090 {
  transition-delay: 0.90s; }

.anim-fig-wrapper[data-anim="false"] .parcours-text__fig-link svg {
  transition-delay: 0s; }

.anim-fig-wrapper[data-anim="true"] figure {
  transform: translateY(0); }

.anim-fig-wrapper[data-anim="true"] .parcours-text__fig-link svg {
  transform: scale(1) rotate(0);
  opacity: 1;
  transition-delay: 1.8s; }

.anim-fig-wrapper figure {
  transform: translateY(15rem);
  transition: 2s transform cubic-bezier(0.645, 0.045, 0.355, 1); }

.anim-fig-wrapper .parcours-text__fig-link svg {
  transform-origin: center center;
  transform: scale(1.4) rotate(45deg);
  opacity: 0;
  transition: 0.8s transform cubic-bezier(0.165, 0.84, 0.44, 1), 0.8s opacity cubic-bezier(0.165, 0.84, 0.44, 1); }

@keyframes scrollRotate {
  to {
    transform: rotate(360deg) translateZ(0); } }

/*-----------------------------------------------*\

  Buttons Styles

\*-----------------------------------------------*/
.btn__scroll {
  width: 5.6rem;
  height: 5.6rem;
  cursor: pointer; }
  .btn__scroll:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 4.6rem;
    height: 4.6rem;
    margin: auto;
    background-color: #67C8D6;
    border-radius: 50%;
    transform: scale(0);
    transition: 0.7s transform cubic-bezier(0.165, 0.84, 0.44, 1); }
  .btn__scroll svg {
    position: relative;
    width: 5.6rem;
    height: 5.6rem; }
  .btn__scroll .scroll-circle {
    stroke: #67C8D6; }
    .btn__scroll .scroll-circle.btn__scroll .scroll-circle--dash {
      stroke-dasharray: 1,2;
      transform-origin: center center;
      animation: scrollRotate 15s alternate infinite linear; }
  .btn__scroll .scroll-chevron {
    stroke: #fff; }
  @media (min-width: 1024px) {
    .btn__scroll:hover:before {
      transform: scale(1); } }

.figure-link-btn {
  display: flex;
  position: absolute;
  bottom: 2rem;
  right: 2rem; }
  .figure-link-btn:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #67C8D6;
    border-radius: 50%;
    transform: scale(0);
    transition: 0.8s transform cubic-bezier(0.165, 0.84, 0.44, 1); }
  .figure-link-btn.figure-link-btn--up {
    bottom: 9rem; }
  .figure-link-btn.figure-link-btn--round {
    right: 5.2rem;
    bottom: 7.4rem; }
  .figure-link-btn svg {
    position: relative;
    width: 3rem;
    height: 3rem; }
  @media (min-width: 1024px) {
    .figure-link-btn {
      transition: 0.8s transform cubic-bezier(0.165, 0.84, 0.44, 1); }
      .figure-link:hover .figure-link-btn:before {
        transform: scale(1); }
      .figure-link:hover .figure-link-btn .cta-cross {
        transform: rotate(180deg); } }

/*-----------------------------------------------*\

  Header

\*-----------------------------------------------*/
.header {
  position: relative;
  z-index: 999; }
  .header[data-open="true"] .header__burger-bar:nth-child(1):after {
    transition-delay: calc(0.05s * 1); }
  .header[data-open="true"] .header__burger-bar:nth-child(2):after {
    transition-delay: calc(0.05s * 2); }
  .header[data-open="true"] .header__burger-bar:nth-child(3):after {
    transition-delay: calc(0.05s * 3); }
  .header[data-open="true"] .header__burger-bar:after {
    transform: scaleX(0); }
  .header[data-open="true"] .header__cross {
    transform: rotate(0deg);
    transition-delay: 0.3s;
    pointer-events: all; }
  .header[data-open="true"] .header__cross-bar:first-child:after {
    transition-delay: 0.35s; }
  .header[data-open="true"] .header__cross-bar:last-child:after {
    transition-delay: 0.4s; }
  .header[data-open="true"] .header__cross-bar:after {
    transform: scaleY(1); }
  .header[data-open="true"] .header__menus {
    pointer-events: all; }
  .header[data-open="true"] .header__background--main {
    opacity: 1; }
  .header[data-open="true"] .header__background--circle {
    transform: scale(1);
    transition: 0.8s transform cubic-bezier(0.165, 0.84, 0.44, 1), 0.5s opacity cubic-bezier(0.165, 0.84, 0.44, 1); }
  .header[data-open="true"] .header__list-item:nth-child(1) .header__list-item-label {
    transition-delay: calc(0.2s + (0.05s * 1)); }
  .header[data-open="true"] .header__list-item:nth-child(1) .ellipse2, .header[data-open="true"] .header__list-item:nth-child(1) .ellipse3 {
    transition-delay: calc(0.4s + (0.05s * 1)); }
  .header[data-open="true"] .header__list-item:nth-child(2) .header__list-item-label {
    transition-delay: calc(0.2s + (0.05s * 2)); }
  .header[data-open="true"] .header__list-item:nth-child(2) .ellipse2, .header[data-open="true"] .header__list-item:nth-child(2) .ellipse3 {
    transition-delay: calc(0.4s + (0.05s * 2)); }
  .header[data-open="true"] .header__list-item:nth-child(3) .header__list-item-label {
    transition-delay: calc(0.2s + (0.05s * 3)); }
  .header[data-open="true"] .header__list-item:nth-child(3) .ellipse2, .header[data-open="true"] .header__list-item:nth-child(3) .ellipse3 {
    transition-delay: calc(0.4s + (0.05s * 3)); }
  .header[data-open="true"] .header__list-item:nth-child(4) .header__list-item-label {
    transition-delay: calc(0.2s + (0.05s * 4)); }
  .header[data-open="true"] .header__list-item:nth-child(4) .ellipse2, .header[data-open="true"] .header__list-item:nth-child(4) .ellipse3 {
    transition-delay: calc(0.4s + (0.05s * 4)); }
  .header[data-open="true"] .header__list-item:nth-child(5) .header__list-item-label {
    transition-delay: calc(0.2s + (0.05s * 5)); }
  .header[data-open="true"] .header__list-item:nth-child(5) .ellipse2, .header[data-open="true"] .header__list-item:nth-child(5) .ellipse3 {
    transition-delay: calc(0.4s + (0.05s * 5)); }
  .header[data-open="true"] .header__list-item:nth-child(6) .header__list-item-label {
    transition-delay: calc(0.2s + (0.05s * 6)); }
  .header[data-open="true"] .header__list-item:nth-child(6) .ellipse2, .header[data-open="true"] .header__list-item:nth-child(6) .ellipse3 {
    transition-delay: calc(0.4s + (0.05s * 6)); }
  .header[data-open="true"] .header__list-item:nth-child(7) .header__list-item-label {
    transition-delay: calc(0.2s + (0.05s * 7)); }
  .header[data-open="true"] .header__list-item:nth-child(7) .ellipse2, .header[data-open="true"] .header__list-item:nth-child(7) .ellipse3 {
    transition-delay: calc(0.4s + (0.05s * 7)); }
  .header[data-open="true"] .header__list-item-label, .header[data-open="true"] .header__label, .header[data-open="true"] .header__alt-list-item, .header[data-open="true"] .header__legal-list-item {
    transform: translateX(0);
    opacity: 1; }
  .header[data-open="true"] .ellipse2 {
    transform: rotate(0);
    opacity: 1;
    transition: 0s opacity cubic-bezier(0.165, 0.84, 0.44, 1), 1.2s transform cubic-bezier(0.165, 0.84, 0.44, 1); }
  .header[data-open="true"] .ellipse3 {
    transform: scale(1);
    opacity: 1; }
  .header[data-open="true"] .header__label {
    transition-delay: 0.4s; }
  .header[data-open="true"] .header__alt-list-item:nth-child(1) {
    transition-delay: calc(0.4s + (0.05s * 1)); }
  .header[data-open="true"] .header__alt-list-item:nth-child(2) {
    transition-delay: calc(0.4s + (0.05s * 2)); }
  .header[data-open="true"] .header__alt-list-item:nth-child(3) {
    transition-delay: calc(0.4s + (0.05s * 3)); }
  .header[data-open="true"] .header__alt-list-item:nth-child(4) {
    transition-delay: calc(0.4s + (0.05s * 4)); }
  .header[data-open="true"] .header__legal-list-item:nth-child(1) {
    transition-delay: calc(0.6s + (0.05s * 1)); }
  .header[data-open="true"] .header__legal-list-item:nth-child(2) {
    transition-delay: calc(0.6s + (0.05s * 2)); }
  .header[data-open="true"] .header__legal-list-item:nth-child(3) {
    transition-delay: calc(0.6s + (0.05s * 3)); }

.header__container {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  height: 4.5rem;
  display: flex;
  align-items: center;
  justify-content: space-between;
  font-family: "brown-web", sans-serif;
  font-size: 1.4rem;
  padding-left: 1.7rem;
  padding-right: 1.7rem;
  background-color: #fff;
  z-index: 1;
  transition: 0.5s transform cubic-bezier(0.165, 0.84, 0.44, 1); }
  .header__container[data-translated="true"] {
    transform: translateY(-4.5rem); }

.header__logo-link {
  display: flex; }
  .header__logo-link svg {
    width: 5rem; }
    @media (min-width: 768px) {
      .header__logo-link svg {
        width: 7.5rem;
        height: 2.8rem; } }

.header__logo {
  flex: 0 0 20%; }
  @media (min-width: 768px) {
    .header__logo {
      flex: 0 0 25%; } }

.header__aside {
  flex: 0 0 25%; }

.header__title {
  text-align: center;
  flex: 0 0 50%; }

.header__title-link {
  color: #202332;
  font-weight: 700; }

.header__aside {
  position: relative;
  display: flex;
  justify-content: flex-end;
  align-items: center; }

.header__lang {
  margin-right: 2.8rem; }

.header__lang-list {
  display: flex;
  flex-direction: column;
  list-style: none; }

[data-lang="en"] .header__lang-item:first-child {
  display: none; }

[data-lang="fr"] .header__lang-item:last-child {
  display: none; }

.header__lang-link {
  color: #707070;
  text-transform: uppercase; }

.header__burger {
  position: relative;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  width: 2.5rem;
  height: 1.6rem;
  cursor: pointer; }

.header__burger-bar {
  position: relative;
  height: 0.2rem; }
  .header__burger-bar:after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #707070;
    border-radius: 5rem;
    transform-origin: left;
    transition: 0.5s transform cubic-bezier(0.165, 0.84, 0.44, 1);
    transition-delay: 0.5s; }
  .header__burger-bar:nth-child(1):after {
    transition-delay: calc(0.3s + (0.05s * 1)); }
  .header__burger-bar:nth-child(2):after {
    transition-delay: calc(0.3s + (0.05s * 2)); }
  .header__burger-bar:nth-child(3):after {
    transition-delay: calc(0.3s + (0.05s * 3)); }
  .header__burger-bar:last-child {
    width: 1.8rem; }

.header__cross {
  position: absolute;
  right: 0;
  top: 0;
  bottom: 0;
  width: 2.5rem;
  transform: rotate(45deg);
  transform-origin: center center;
  transition: 0.5s transform cubic-bezier(0.165, 0.84, 0.44, 1);
  transition-delay: 0s;
  cursor: pointer;
  pointer-events: none; }

.header__cross-bar {
  position: absolute;
  top: -0.3rem;
  left: 1.1rem;
  width: .2rem;
  height: 2.3rem; }
  .header__cross-bar:after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #707070;
    transform: scaleY(0);
    border-radius: 5rem;
    transition: 0.5s transform cubic-bezier(0.165, 0.84, 0.44, 1); }
  .header__cross-bar:first-child {
    transform: rotate(45deg); }
    .header__cross-bar:first-child:after {
      transition-delay: 0s; }
  .header__cross-bar:last-child {
    transform: rotate(-45deg); }
    .header__cross-bar:last-child:after {
      transition-delay: 0.05s; }

.header__menus {
  position: fixed;
  top: 4.5rem;
  right: 0;
  left: 0;
  bottom: 0;
  pointer-events: none;
  font-family: "brown-web", sans-serif;
  overflow-y: scroll;
  overflow-x: hidden; }
  @media (min-width: 1024px) {
    .header__menus {
      height: 100%;
      overflow-y: hidden; } }

@media (min-width: 1024px) {
  .header__menus-container {
    height: 100%; } }

.header__menus-cols {
  position: relative;
  display: flex;
  align-items: center;
  flex-direction: column-reverse; }
  @media (min-width: 1024px) {
    .header__menus-cols {
      height: 100%;
      flex-direction: row;
      position: static; } }

@media (min-width: 1024px) {
  .header__menus-col {
    margin-left: 8.33333%; } }

.header__menu {
  position: relative; }
  .header__menu.header__menu--main {
    margin-top: 4rem;
    margin-bottom: 14rem; }
    @media (min-width: 1024px) {
      .header__menu.header__menu--main {
        margin-top: 0;
        margin-bottom: 0; } }
  .header__menu.header__menu--alt {
    padding-bottom: 7rem; }
    @media (min-width: 1024px) {
      .header__menu.header__menu--alt {
        padding-bottom: 0; } }

.header__background {
  position: absolute; }
  .header__background.header__background--main {
    top: 0;
    bottom: 0;
    left: -2.2rem;
    right: -2.2rem;
    background-color: rgba(32, 35, 50, 0.5);
    background-image: url("../images/star-sky-pattern.jpg");
    background-repeat: repeat;
    background-size: cover;
    background-position: 0 0;
    opacity: 0;
    transition: 0.6s opacity cubic-bezier(0.165, 0.84, 0.44, 1); }
    @media (min-width: 768px) {
      .header__background.header__background--main {
        left: -3rem;
        right: -3rem; } }
    @media (min-width: 1024px) {
      .header__background.header__background--main {
        left: 0;
        right: 0; } }
  .header__background.header__background--circle {
    top: 50%;
    left: 50%;
    margin-left: -60vh;
    margin-top: -76vh;
    height: 120vh;
    width: 120vh;
    border-radius: 50%;
    background-color: #202332;
    transform: scale(0.3);
    transform-origin: top;
    transition: 0.8s transform cubic-bezier(0.165, 0.84, 0.44, 1), 0.6s opacity cubic-bezier(0.165, 0.84, 0.44, 1); }
    @media (min-width: 1024px) {
      .header__background.header__background--circle {
        left: -11vw;
        height: 180vh;
        margin-top: -95vh;
        width: 180vh;
        margin-left: inherit;
        transform-origin: right; } }
    @media (min-width: 1674px) {
      .header__background.header__background--circle {
        transform: scale(0);
        left: -7vw; } }

.header__list {
  position: relative;
  z-index: 1; }

.header__list-item:not(:last-child) {
  margin-bottom: 3rem; }
  @media (min-width: 1024px) {
    .header__list-item:not(:last-child) {
      margin-bottom: 4rem; } }

.header__list-item:nth-child(1) .header__list-item-label {
  transition-delay: 0s; }

.header__list-item:nth-child(1) .ellipse2, .header__list-item:nth-child(1) .ellipse3 {
  transition-delay: 0s, 0s; }

.header__list-item:nth-child(2) .header__list-item-label {
  transition-delay: 0s; }

.header__list-item:nth-child(2) .ellipse2, .header__list-item:nth-child(2) .ellipse3 {
  transition-delay: 0s, 0s; }

.header__list-item:nth-child(3) .header__list-item-label {
  transition-delay: 0s; }

.header__list-item:nth-child(3) .ellipse2, .header__list-item:nth-child(3) .ellipse3 {
  transition-delay: 0s, 0s; }

.header__list-item:nth-child(4) .header__list-item-label {
  transition-delay: 0s; }

.header__list-item:nth-child(4) .ellipse2, .header__list-item:nth-child(4) .ellipse3 {
  transition-delay: 0s, 0s; }

.header__list-item:nth-child(5) .header__list-item-label {
  transition-delay: 0s; }

.header__list-item:nth-child(5) .ellipse2, .header__list-item:nth-child(5) .ellipse3 {
  transition-delay: 0s, 0s; }

.header__list-item:nth-child(6) .header__list-item-label {
  transition-delay: 0s; }

.header__list-item:nth-child(6) .ellipse2, .header__list-item:nth-child(6) .ellipse3 {
  transition-delay: 0s, 0s; }

.header__list-item:nth-child(7) .header__list-item-label {
  transition-delay: 0s; }

.header__list-item:nth-child(7) .ellipse2, .header__list-item:nth-child(7) .ellipse3 {
  transition-delay: 0s, 0s; }

.header__list-item-link {
  display: flex;
  align-items: center;
  font-size: 1.8rem;
  line-height: 1.222;
  font-weight: 700;
  text-transform: uppercase;
  color: #fff;
  transition: 0.5s all cubic-bezier(0.165, 0.84, 0.44, 1); }
  @media (min-width: 1024px) {
    .header__list-item-link {
      font-size: 2.4rem;
      line-height: 1.16; } }
  .header__list-item-link:hover {
    color: #67C8D6; }
    .header__list-item-link:hover .ellipse2 {
      transform: rotate(360deg);
      transition-delay: 0s, 0s !important; }

.header__list-item-svg {
  margin-right: 3rem; }
  @media (min-width: 1024px) {
    .header__list-item-svg {
      margin-right: 2rem; } }
  .header__list-item-svg svg {
    width: 1.1rem;
    height: 1.1rem; }
    @media (min-width: 1024px) {
      .header__list-item-svg svg {
        width: 1.4rem;
        height: 1.4rem; } }

.header__list-item-label {
  position: relative;
  margin-top: 0.4rem;
  transform: translateX(4rem);
  opacity: 0;
  transition: 0.5s opacity cubic-bezier(0.165, 0.84, 0.44, 1), 0.5s transform cubic-bezier(0.165, 0.84, 0.44, 1); }

.ellipse2 {
  fill: none;
  stroke: #67C8D6;
  stroke-dasharray: 1,3;
  transform: rotate(360deg);
  transform-origin: center center;
  opacity: 0;
  transition: 0.5s opacity cubic-bezier(0.165, 0.84, 0.44, 1), 1.2s transform cubic-bezier(0.165, 0.84, 0.44, 1); }

.ellipse3 {
  fill: none;
  stroke: #67C8D6;
  stroke-width: 2;
  transform-origin: center center;
  transform: scale(0);
  opacity: 0;
  transition: 0s opacity ease, 0.5s transform cubic-bezier(0.165, 0.84, 0.44, 1); }

.header__alt-list {
  margin-bottom: 4rem; }
  @media (min-width: 1024px) {
    .header__alt-list {
      margin-bottom: 20rem; } }

.header__alt-list-item {
  transform: translateX(2rem);
  opacity: 0;
  transition: 0.5s opacity cubic-bezier(0.165, 0.84, 0.44, 1), 0.5s transform cubic-bezier(0.165, 0.84, 0.44, 1); }
  .header__alt-list-item:nth-child(1) {
    transition-delay: 0s; }
  .header__alt-list-item:nth-child(2) {
    transition-delay: 0s; }
  .header__alt-list-item:nth-child(3) {
    transition-delay: 0s; }
  .header__alt-list-item:nth-child(4) {
    transition-delay: 0s; }
  .header__alt-list-item:not(:last-child) {
    margin-bottom: 1.2rem; }

.header__alt-list-item-link {
  color: #fff;
  font-size: 2.2rem; }
  .header__alt-list-item-link:hover {
    color: #67C8D6; }

.header__legal-list-item {
  transform: translateX(2rem);
  opacity: 0;
  transition: 0.5s opacity cubic-bezier(0.165, 0.84, 0.44, 1), 0.5s transform cubic-bezier(0.165, 0.84, 0.44, 1); }
  .header__legal-list-item:nth-child(1) {
    transition-delay: 0s; }
  .header__legal-list-item:nth-child(2) {
    transition-delay: 0s; }
  .header__legal-list-item:nth-child(3) {
    transition-delay: 0s; }
  .header__legal-list-item:not(:last-child) {
    margin-bottom: 1.5rem; }

.header__legal-list-item-link {
  color: #fff;
  font-size: 1.3rem; }
  .header__legal-list-item-link:hover {
    color: #67C8D6; }

.header__label {
  color: #67C8D6;
  font-size: 1.1rem;
  text-transform: uppercase;
  margin-bottom: 3rem;
  letter-spacing: 0.05em;
  font-weight: 700;
  transform: translateX(2rem);
  opacity: 0;
  transition: 0.5s opacity cubic-bezier(0.165, 0.84, 0.44, 1), 0.5s transform cubic-bezier(0.165, 0.84, 0.44, 1);
  transition-delay: 0s; }

